// 
// chnhash.cxx
//
// Abstract base class for chain hash functions
//
// Copyright (C) 1996-7 by Leonard Janke (janke@unixg.ubc.ca)

#include <chnhash/chnhash.hxx>

ChainHash::ChainHash(const int bitsPerBlock, const int bitsInHash)
  : _bitsPerBlock(bitsPerBlock), _bitsInHash(bitsInHash)
{  
  _bitCount=0; 
}

ChainHash::~ChainHash()
{
}
